Market Data

Get ticker statistics

GET/v2/trading/tickers

Returns 24-hour statistics (open, close, high, low, volumes, change) and the best bid and ask of every market, or only of symbol when it is sent. The response is always an array, with a single entry when filtering by symbol.

Authentication is optional. Without it, markets reserved to specific users (restricted) are not listed.

Authorization

ApiKeyAuth
X-Api-Key<token>

For accessing these endpoints a valid API key must be sent in the X-Api-Key header.

In: header

Query Parameters

symbol?string

Only this market, as BASE/QUOTE.

Match^[A-Z0-9]+/[A-Z0-9]+$

Response Body

application/json

application/json

Get ticker statistics
curl --request GET \  --url 'https://gateway.bit2me.com/v2/trading/tickers'
[  {    "ask": 59459.4,    "baseVolume": 506.2471485105999,    "bid": 59459.3,    "close": 59459.3,    "high": 59807.8,    "low": 58259,    "open": 59692.2,    "percentage": -0.39,    "quoteVolume": 30160053.557880376,    "symbol": "BTC/EUR",    "timestamp": 1715081606087  }]